<?php

$ruid = $_GET['ruid'];
$discription = $_GET['discription'];
$url = $_GET['url'];
$engine = $_GET['engine'];
$comment = $_GET['comment'];

?>

<!doctype html public "-//w3c//dtd html 3.2//ja">
<html>
<head>
<title>delete linker do</title>
<meta http-equiv=content-type content="image/jpeg; charset=x-euc-jp">

<script type="text/javascript" language="javascript">
<!--
function return_location(){
location.replace("add_linker_show.php?ruid=<?php echo $ruid ?>");
}
// -->
</script>

</head>
<body BACKGROUND="./img/yellow.jpg"  onLoad="return_location()" >

<?php

// onLoad="setTimeout('window.close()',100)" 





  include "init.inc";
  include "param_setting.ini";
  include "sql_generator.ini";
  include "file_mod.inc";
  $include_path=".";
  require("$include_path/dbconnect.ini");


//DB query

$db_handle = db_contact_start($db_type,$target_host,$target_db);

//patient query




  $sql="delete from link_level where ruid = '$ruid' and discription = '$discription' and url= '$url' and engine = '$engine' and comment = '$comment'  ";
  print("$sql");
  
  $rtn_delete = $db_handle->prepare($sql);
  $rtn_delete->execute();






?>


</body>
</html>
